#linesAlbums {
	position: absolute;
	height: 601px;
	width: 315px;
	left: 666px;
	top: 0px;
	z-index: 1;
}
#linesAlbumsMore {
	background-image: url(../images/linesAlbumsMore.gif);
	background-repeat: repeat-y;
	position: absolute;
	left: 679px;
	width: 315px;
	height: 100%;
	bottom: 0px;
	top: 0px;
}
#lineMainMoreAllHalos {
	background-image: url(../images/linesMainMore.gif);
	position: absolute;
	height: 100%;
	background-repeat: repeat-y;
	left: 127px;
	width: 303px;
	top: 0px;
}
#btnPretty {
	position: absolute;
	z-index: 2;
	left: 831px;
	top: 260px;
}
#btnBroken {
	position: absolute;
	z-index: 2;
	left: 767px;
	top: 293px;
}
#btnFixed {
	position: absolute;
	z-index: 2;
	left: 642px;
	top: 308px;
}
#btnDownward {
	position: absolute;
	z-index: 2;
	left: 725px;
	top: 356px;
}
#btnFurther {
	position: absolute;
	z-index: 2;
	left: 859px;
	top: 390px;
}
#btnFragile {
	position: absolute;
	z-index: 2;
	left: 615px;
	top: 419px;
}
#btnThings {
	position: absolute;
	z-index: 2;
	left: 796px;
	top: 452px;
}
#btnWith {
	position: absolute;
	z-index: 2;
	left: 616px;
	top: 536px;
}
#btnYear {
	position: absolute;
	z-index: 2;
	left: 771px;
	top: 552px;
}
